Problems with fresh install (dependencies)

  • reptile
Posted: Tue, 02/05/2008 - 19:03
First, I tried to enable the test repos but it complains about this "E: /var/cache/apt/archives/cdd-utils_0.3_all.deb: trying to overwrite `/usr/lib/tasksel/packages/kernel', which is also in package 64studio-tasksel-data" I decided to scrap the upgrades and deselected the test and went to install the required libraries to compile ardour. This is the second problem. To compile ardour requires libxml2-dev which is at 2.6.27 while libxml2 is at 2.6.30. So now synaptic complains that I have dependency problems. How do I fix these issues? This is exactly the type of thing that puts me off because I don't want to be in for another long night trying to get this distro working. The very fundamentals I cannot do because of problems on a fresh install.

Ok, guess I can wait until

  • reptile
  • 02/03/08
  • Wed, 02/06/2008 - 06:54
Ok, guess I can wait until then to give it another shot :D

Old problem

  • Quentin Harley
  • 05/24/07
  • Tue, 02/05/2008 - 19:07
This problem is already sorted out in the forthcoming 2.1 release. See these old threads. http://www.64studio.com/node/388 http://www.64studio.com/node/390 Cheers, Quentin